* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: Bahnschift SemiLight Condensed, ARIAL NARROW, CALIBRI;
}
html {
	height: 100vh;
	width: 100vw;
	scroll-behavior: smooth;
}
body {
	overflow-x: hidden;
	height: 100%;
	width: 100%;
	background-color: #222;
}
a {
	text-decoration: none;
	color: unset;
}
.wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
}
nav {
	height: 80px;
	line-height: 80px;
	background-color: #222;
	text-align: center;
	position: sticky;
	z-index: 10;
	top: 0px;
}

.burger-icon {
	display: block;
	margin-left: auto;
	padding: 0 30px;
	background: none;
	border: none;
	line-height: 80px;
	font-size: 35px;
	color: white;
	cursor: pointer;
}
.burger-icon:hover {
	font-size: 38px;
}

.nav-items,
.home {
	display: none;
}

.nav-items a {
	border-bottom: 1px solid transparent;
	transition: border-bottom 1s ease-in-out;
}
.nav-items a:hover {
	border-bottom: 1px solid white;
}

.nav-items-mobile {
	padding-top: 20px;
	display: none;
	z-index: 10;
	height: 100em;
	background-color: rgba(0, 0, 0, 0.75);
}
.nav-items-mobile a {
	text-decoration: none;
	color: white;
	font-size: 1.8em;
}
.nav-items-mobile hr {
	margin-inline-start: 20%;
	margin-inline-end: 20%;
}
/* main */

main {
	width: 100vw;
	background-color: #333;
	color: #ffffffe2;
}
.projekt {
	height: 38vh;
	width: 100vw;
	background-color: #252525;
}
.bg {
	position: absolute;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 38vh;
	filter: brightness(0.5);
}
.text {
	text-align: center;
	z-index: 1;
	position: relative;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.opis {
	display: none;
}

@media (min-width: 1100px) {
	.burger-icon {
		display: none;
	}
	.nav-items,
	.home {
		display: block;
	}
	nav {
		display: flex;
	}
	.home {
		position: relative;
		left: 7%;
		bottom: 4px;
	}
	.nav-items a {
		color: white;
		padding: 0px 30px;
		text-decoration: none;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: bold;
		font-size: 20px;
	}

	.projekt {
		 /*height: 500px; */
		height: 30.5vh;
		width: 100vw;
		display: flex;
		overflow:hidden;
	}
	.bg {
		margin-left: 2%;
		height:100%;
		width: 45vh;
		/* height: 500px; */
		filter: brightness(1);
		position: static;
	}
	.text {
		margin: 4px 3% 4px 2%;
		/* margin-top: 4px; */
		/* margin-left: 2%; */
		/* margin-right: 4%; */
		text-align: left;
		z-index: 1;
		position: static;
		/* top: unset; */
		/* left: unset; */
		/* transform: translate(unset, unset); */
		transform: unset;
	}
	.opis {
		display: block;
		margin-bottom: 20px;
	}

	.kolor1 {
		background-color: #252525;
	}
	.kolor2 {
		background-color: #333;
	}
}

/* footer */
footer {
	font-size: 16px;
	text-align: center;
	height: 200px;
	background-color: #222;
	color: #ffffffd2;
}
.kontakt {
	padding-top: 10px;
}
.kontakt > a {
	display: flex;
    align-items: center;
    justify-content: center;
}
.contacts {
	padding-top: 10px;
}
